## haskell-language-c99-util 0.1.1

=== debian/changelog ===
haskell-language-c99-util (0.1.1-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 06 Aug 2022 21:23:45 -0400

haskell-language-c99-util (0.1.1-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Sun, 31 Jul 2022 16:11:27 -0400
