## haskell-language-c99-util 0.2.0

=== debian/changelog ===
haskell-language-c99-util (0.2.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 13:33:00 +0300

haskell-language-c99-util (0.2.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 21:51:44 +0300

haskell-language-c99-util (0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 06 Oct 2022 20:00:18 -0400
