=== debian/control ===
--- 
+++ 
@@ -6,14 +6,18 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-language-c99-dev (>= 0.1),
- libghc-language-c99-dev (<< 0.2),
+ libghc-ieee754-dev (>= 0.8.0),
+ libghc-ieee754-dev (<< 0.9),
+ libghc-ieee754-prof,
+ libghc-language-c99-dev (>= 0.2),
+ libghc-language-c99-dev (<< 0.3),
  libghc-language-c99-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-ieee754-doc,
  libghc-language-c99-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/language-c99-util
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-language-c99-util
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-language-c99-util]
